Download it now!
Bug 31807 - Error installing extensions such as DefaultBrowser
Summary: Error installing extensions such as DefaultBrowser
Status: CLOSED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: BASIC (show other bugs)
Version:
(earliest affected)
3.3.0 Beta3
Hardware: x86 (IA32) Linux (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-11-21 03:34 UTC by clio
Modified: 2011-01-13 08:37 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 clio 2010-12-06 07:59:30 UTC
Seems this has been fixed in LibO 3.3.0 rc1
Comment 2 Thorsten Behrens (CIB) 2010-12-10 02:10:32 UTC
Setting to fixed then.
Comment 3 sophie 2011-01-13 08:37:53 UTC
Closing - Sophie